
body {
    max-width: 82em;
	margin-left:auto;
	margin-right:auto;
	font-family: "Palanquin Dark",Helvetica, Arial, sans-serif;
    background-color:#becac6;
	background:url("../img/Elvis_BackGround.jpg") fixed center center;
	background-size: cover; 
}


#main-content {        
			  background-color:rgba(255, 255, 255, 0.5);
			  text-align:center;
			  padding:.625em 0 0 0;
			  margin:0 0 0 0;
              } 

/* ******************************************
	Web Fonts
****************************************** */

@import url(http://fonts.googleapis.com/css?family=Palanquin+Dark:400,500,600,700);
@import url(http://fonts.googleapis.com/css?family=Diplomata+SC);

@import url(http://fonts.googleapis.com/css?family=Jura:400,300,500,600);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);

			  

.main {
      padding:0; 
	  margin:0;
      }		

.col-sm-10 {
           padding:0; 
	       margin:0;
           }	
		   
			  
.navbar, .navbar-inverse, .navbar-fixed-top {
               background-color:rgba(16, 24, 16, .63);
			   }	 
			
.dropdown-menu {
               background-color:rgba(16, 24, 16, .63);
			   }		
			   
.dropdown-menu  li a{
               color:#ffffff;
			   }


header {
      padding:0;
      margin:0 0 0 0;
	  text-align:center;  
      background-color:rgba(190, 202, 198, .5);
	  background-size: cover; 
      }  
	  
header img {
          max-width:100%;
		  margin:.75em 0 .75em 0;
		 }	  
	  
h2 a {
    color:#000000;
    }	
	
h2 a:hover {
    color:#000000;
    }
		
	      
.breg {
	   font-size:1em;
	   text-decoration:none;
	   color:#000000;
      }			   
    
a.breg:hover {
	   font-size:1em;
	   text-decoration:none;
	   background-color:#000000;
	   color:#ffffff;
      }	
	  
.bnotes {
	   font-size:.9375em;
	   text-decoration:none;
	   color:#000000;
      }			
	  
.nreg {
	   font-size:1em;
	   text-decoration:none;
	   color:#000050;
      }			   
 
 
a.nreg:hover {
	   font-size:1em;
	   text-decoration:none;
	   background-color:#000050;
	   color:#ffffff;
      }	
 
.nnotes {
	   font-size:.9375em;
	   text-decoration:none;
	   color:#000050;
      }			   


.oreg {
	   font-size:1em;
	   text-decoration:none;
	   color:#ffffff;
      }			   
 
 
a.oreg:hover {
	   font-size:1em;
	   text-decoration:none;
	   background-color:#ffffff;
	   color:#000000;
      }	
 
.onotes {
	   font-size:.9375em;
	   text-decoration:none;
	   color:#ffffff;
      }				  
	  
footer {
      background-color:rgba(0, 20, 0, .75);
	  color:#ffffff;
	  font-size:.9375em;
	  padding:.3125em;
	  margin:0 0 2em 0;
	 }
	 

#footer-left {
		  text-align:left;
		  display:block;
          width:50%;
		  float:left;
		  font-size:.9375em;
		  padding:.15625em;
		  color:#ffffff;
		 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
		  box-sizing: border-box;
          }	
		
#footer-right {
		  text-align:right;
		  display:block;
          width:50%;
		  float:left;
		  font-size:.9375em;
		  padding:.15625em;
		  text-align:right;
		  color:#ffffff;
		 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
		  box-sizing: border-box;
          }	
		  
#footer-right a {
            text-decoration:none;
            color:#ffffff;			
            }		  
		
#footer-right a:hover {
                  text-decoration:none;
				  background:#000000;
			      color:#ffffff;		
                  }
			
.clear {clear:both;}			 
	 
 
#ShopHead {
          display:inline-block;
		  width:96%;
		  border: 1px solid #000000;
		  border-radius:.5em;
		 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
		  box-sizing: border-box;
		  margin:.3125em;
		  color:#ffffff;
		  font-weight:bold;
		  font-family:arial;
          text-align:center;
		  overflow:hidden;
		  box-shadow: 3px 3px 3px #808080;
		  background-color:rgba(0, 20, 0, .75);
		  text-transform:capitalize;
		  }		

#ShopHead h1 {
		  color:#ffffff;
		  font-weight:bold;
		  font-family:arial;
          text-align:center;
		  text-transform:capitalize;
		  }	

#ShopFoot {
          display:inline-block;
		  width:96%;
		  border: 1px solid #000000;
		  border-radius:.5em;
		 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
		  box-sizing: border-box;
		  margin:.3125em;
		  color:#ffffff;
		  font-weight:bold;
		  font-family:arial;
          text-align:center;
		  overflow:hidden;
		  box-shadow: 3px 3px 3px #808080;
		  background-color:rgba(255, 255, 255, 0.75);
		  text-transform:capitalize;
		  }		

#TriumphHistory {
				  display:inline-block;
				  width:96%;
				 -webkit-box-sizing: border-box;
				 -moz-box-sizing: border-box;
				  box-sizing: border-box;
				  margin:.3125em; 
				  padding:.3125em;
				  font-family:arial;
				  text-align:center;
                }		  
		
.HistoryYearDiv {
                margin:.625em;
				clear:both;
				border: 1px solid #000000;
				border-radius:.5em;
				color:#ffffff;
				box-shadow: 3px 3px 3px #808080;
				background-color:rgba(255, 255, 255, 0.75);
				text-align:left;
				padding:.3125em;
                }	

.HistoryYear {
             font-family:arial;
			 font-size:1em;
			 color:#000000;
			 font-weight:bold;
             }
			 
.HistoryImg  {
             float:right;
			 margin:.3125em;
			 max-width:10.5em;
			 max-height:10.5em;
			}
			 
.HistoryEvent {
              margin:.625em .625em .625em .625em;
              font-family:arial;
			  font-size:.9375em;
			  line-height:1.5;
			  color:#000000;
              }			 
				
								
.LogoHistoryImgDiv {
                   max-width:18.75em;
			       max-height:18.75em;
			       text-align:center;
				   margin-left:auto;
				   margin-right:auto;
				   margin-top:.15625em;
				   margin-bottom:.3125em;
				   }
				
.LogoHistoryImg {
                max-width:18.75em;
			    max-height:18.75em;
				}				
				
.LogoHistoryYearDiv {
					margin:.625em;
					clear:both;
					border: 1px solid #000000;
					border-radius:.5em;
					color:#000060;
					box-shadow: 3px 3px 3px #808080;
					background-color:rgba(255, 255, 255, 0.75);
					text-align:left;
					padding:.3125em;
                 }	
				 
.LogoHistoryYearDiv h2 {
                      text-align:center;
					  color:#000060;
					  font-size:1.875em;
                      }
				
				
				
.SignificantDiv	{
                margin:.625em;
				clear:both;
				border: 1px solid #000000;
				border-radius:.5em;
				color:#ffffff;
				box-shadow: 3px 3px 3px #808080;
				background-color:rgba(255, 255, 255, 0.75);
				text-align:left;
				padding:.3125em;
				display:block;
				}

.SignificantYear {
				  text-align:center;
				  color:#000060;
				  font-size:1.875em;
				 }				
				
.SignificantImgLeft {			
                   float:left;
				   margin:.3125em .625em .3125em .3125em;
				   display:block;
				   width:300px;
				   }	
					
.SignificantImgRight {			
                   float:right;
				   margin:.3125em .3125em .3125em .625em;
				   display:block;
				   width:300px;
				   }	
				

.AboutSection	{
                margin:.625em;
				clear:both;
				border: 1px solid #000000;
				border-radius:.5em;
				color:#000000;
				box-shadow: 3px 3px 3px #808080;
				background-color:rgba(255, 255, 255, 0.75);
				text-align:left;
				padding:.3125em;
				display:block;
				}				
				
.AboutSection h2 {
                text-align:left;
				margin:.625em;
				color:#000060;
				font-size:1em;
				font-weight:bold;
				}				
				
				
.AboutSection ul {
				color:#000000;
				font-size:.9375em;
				margin:.3125em;
				}	
					
.AboutSection ul  li {
				 color:#000000;
				 font-size:.9375em;
				 }
				
				
.AboutSection ul  li  a {
				   color:#000000;
				   font-size:.9375em;
				   }
				

.HomeArticle	{
                margin:.625em;
				clear:both;
				border: 1px solid #000000;
				border-radius:.5em;
				color:#000000;
				box-shadow: 3px 3px 3px #808080;
				background-color:rgba(255, 255, 255, 0.75);
				text-align:left;
				padding:1em;
				display:block;
				}		
				
.HomeArticle p {
              font-family: "Palanquin Dark",Helvetica, Arial, sans-serif;
			  color:#000000;
			   font-size: 1em; /* approximately 12pt  */
			   line-height: 1.25;
			   text-align:justify;
			  }
	

.ArticleImg {
          margin:1em;
          float:left;		  
          }	   	


#ads-container-side {
			        position: absolute !important;
                    top: -9999px !important;
                    left: -9999px !important;
		            }	 
	
	  				
				
				
				
				
				
				
				
				